---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Formato de número de chamado
  content: >
    Esta configuração é usada para gerar números de ticket. Use sinais de hash ('#') onde os dígitos devem ser colocados. Qualquer outro texto no formato do número será preservado. <span class="doc-desc-title">Tópicos de Ajuda</span> é possível definir formatos numéricos personalizados. <br/><br/> Por exemplo, para criar um número de 6 dígitos use <code>######</code>.
sequence_id:
  title: Sequencia do Número do Ticket
  content: >
    Selecione uma estilo sequência para criar os novos números de ticket. O sistema vem de fábrica com uma sequência incremental e aleatória. Você pode criar quantas sequências quiser. Use sequências diferentes no <span class="doc-desc-title">Formato de Número do Ticket</span> de configuração para tópicos de ajuda.
queue_bucket_counts:
  title: Contagens de tickets de nível superior
  content: >
    Essa configuração é usada para ocultar ou mostrar as contagens de tickets em filas de nível principal. Volte para o jeito que as coisas costumavam ser.
default_ticket_status:
  title: Status Padrão para novos Tickets
  content: >
    Escolha um status padrão para os novos tickets. Isto pode ser definido para cada tópico de ajuda, se desejado. Ele também pode ser substituído por um filtro de ticket.
  links:
    - 
      title: Gerenciar Status do Ticket
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: SLA Padrão
  content: >
    Escolha o padrão de contrato de nível de serviço para gerenciar um Tiket quanto tempo pode permanecer aberto antes dele ser marcado como vencido.
  links:
    - 
      title: Criar mais planos de SLA
      href: /scp/slas.php
default_priority:
  title: Prioridade Padrão
  content: >
    Escolha que um padrão <span class="doc-desc-title"> prioridade</span> para Tikets não atribuídos uma prioridade automaticamente. <br/> <br/> Prioriy pode ser atribuído através do tópico da ajuda, departamento roteado ou configurações de Tiket.
maximum_open_tickets:
  title: Máximo de Tickets Abertos
  content: >
    Insira o máximo <em>número</em> de bilhetes que um usuário terá permissão para <strong>abrir</strong> em seu HelpDesk. <br><br>Enter <span class="doc-desc-opt"> 0</span> ou se você prefere desabilitar essa limitação.
email_ticket_priority:
  title: Prioridade Ticket de e-mail
  content: >
    Usar prioridade de e-mail atribuída pelo serviço de email do destinatário
show_related_tickets:
  title: Mostrar Tikets relacionados
  content: >
    Mostrar todos os Tikets relacionados no login do usuário - caso contrário o acesso é restrito a um modo de exibição de Tiket por login
human_verification:
  title: Verificação humana
  content: >
    Habilite CAPTCHA no Portal do cliente para verificar que um novo Tiket foi aberto pou uma pessoa. <br><br>Requer GDLib biblioteca
claim_tickets:
  title: Tickets de Reinvidição na Resposta
  content: >
    Habilite para atribuir tickets não atribuídos ao Agente respondente. <br><br> Tickets reabertos são sempre atribuídos ao último respondente a não ser que a atribuição automática ao reabrir esteja desabilitada no nível de Departamento.
collaborator_ticket_visibility:
  title: Visibilidade de tickets do colaborador
  content: >
    Se habilitado, os usuários terão visibilidade para TODOS os tickets em que participarem quando entrarem no Portal Web. <br> <br> Se desativado, os usuários só poderão ver seus próprios tickets ao entrar no Portal Web.
require_topic_to_close:
  title: Requer Tópico de Ajuda ao Encerrar
  content: >
    Se Habilitado, um Ticket precisa ter um Tópico de Ajuda para ser Encerrado por um Agente
assigned_tickets:
  title: Tickets Atribuídos
  content: >
    Habilite esse recurso para excluir Tikets atribuídos da <span class="doc-desc-title"> Abrir fila de Tikets</span>.
answered_tickets:
  title: Tickets Respondidos
  content: >
    Habilite esse recurso mostrar Tikets respondidos na <span class="doc-desc-title"> Fila de respostas</span>. Caso contrário, ele será incluído na <span class="doc-desc-title"> Fila de Entrada</span>.
ticket_attachment_settings:
  title: Anexar Ticket do Tópico
  content: >
    Definir as configurações para arquivos anexados no campo de <span class="doc-desc-title">detalhes do problema</span>. Essas configurações são utilizados para todos os novos tickets e novas mensagens, independentemente do canal de origem (portal web, e-mail, api, etc.).
